body{
    margin: 0;
    padding: 0;
}

.wrapper{
    width: 80%;
    margin: 0 auto;
    padding: 3em;
    color: #463233;
}

.colored{
    background-color: #EED1C1;
}

.colored-alt{
    background-color: #FFFBF8;
}

header{
    display: flex;
    justify-content: space-between;
}

h1, h2, header, nav{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    font-size: 5em;
    text-align: center;
}

h2{
    font-size: 4em;
}

.auto{
    margin-top: auto;
    margin-bottom: auto;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


nav a{
    text-decoration: none;
    padding-right: 3em;
    color:#463233;
    font-weight: bold;
}

i{
    font-family:'Courier New', Courier, monospace;
    padding-right: 10px;
}

.sec-2-in{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: larger;
}

p, a{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

p{
    font-weight: bold;
    /* line-height: 1.4em; */
}

.no-padding{
    padding-right: 0 !important;
    padding-left: 0;
}

.section-1{
    display: flex;
}

.sec-1-div1{
    width: 30%;
    padding-top: 3em;
    z-index: 2;
}

.sec-1-div1 p{
    line-height: 200%;
}

input{
    width: 80%;
    height: 4em;
    padding: 2em;
    border: none;
    margin-bottom: 7em;
    margin-top: 2em;
}

input:focus, input:active{
    border: none;
    outline: none;
}

/* button starts */

.btn, .btn-alt:hover{
    border: 2px solid #463233;
    text-decoration: none;
    color: #EED1C1;
    background-color: #463233;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%;
    padding-top: 2%;
    font-weight: lighter;
    text-transform: uppercase;
   
}

/* transparent background */
.btn-alt, .btn:hover{
    border: 2px solid #463233;
    color: #463233;
    text-decoration: none;
    background-color: transparent;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%;
    padding-top: 2%;


}

.btn-alt:hover{
    text-decoration: none;
    color: #EED1C1;
    background-color: #463233;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%;
    padding-top: 2%;
    text-decoration: none;
    font-weight: lighter;
    text-transform: uppercase;
}

/* button - end */
.sec-1-div2{
    margin-left: -3.5em;
    margin-top: -2em;
    z-index: 1;
}

.sec-1-div3{
    z-index: 3;
    width: 20%;
    margin-top: 13.4em;
    margin-left: 5em;
}

.sec-1-div3 p{
    line-height: 200%;
}

.center{
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 3%;
}

.sec-2-in{
    display: flex;
    justify-content: space-between;

}

.section-3{
    display: flex;
    justify-content: space-between;
}

.sec-3-1, .sec-3-2{
    width: 49%;
}

.half{
    width: 50%;
}

.margin-b{
    margin-bottom: 3em;
}

.margin-t{
    
    margin-top: 3em;
}


.sec-3-1-h2{
    margin-bottom: 3%;
}

.sec-3-1-p{
    margin-bottom: 10%;
    font-weight: normal;
}

.sec-3-1-btn{
    margin-bottom: 15%;
}

.sec-3-1-img1{
    margin-top: 15%;
}

.sec-3-2-p{
    line-height: 200%;
    margin-bottom: 6%;
    font-weight: lighter;
}

.sec-4-con{
    display: flex;
    justify-content: space-between;
}

.sec-4-1{
    width: 48%;
}

.sec-4-1-in{
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.sec-4-h1{
    margin-bottom: 0px;
}

.sec-4-p1{
    text-align: center;
    margin-bottom: 6%;
}

.sec-4-h2{
    margin-bottom: 0;
    margin-top: 2%;
    font-size: 3.5em;
}

.sec-4-p2{
    width: 80%;
    margin-bottom: 0;
    line-height: 200%;
    font-weight: lighter;
}

.sec-4-in-h3{
    margin-bottom: 0px;
    font-size: 1.5em;
    color: rgb(9, 109, 99);
    text-decoration: underline #463233;
    text-underline-offset: 40%;
    margin-bottom: 15%;
    width: 100%;

}

.sec-4-in-p{
    display: inline-block;
    margin-top: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 20%;
}

.btn-con{
    display: flex;
    justify-content: space-between;
    width: 50%;
}

.sec-5{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0;
    
}

.sec-5-in{
    padding-top: 0;
    padding-bottom: 0;
    width: 40%;
    margin: 0;
    margin: 0 auto;
    border-right: 3px #463233 solid;
}

.sec-5-h2{
    margin-bottom: 0;
    margin-top: 0;
    font-size: 2em;
    text-align: center;
    font-weight: 900;
}

.sec-5-p{
    text-align: center;
    font-weight: normal;
}

.no-border{
    border: none;
}

.sec-6{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.sec-6-in{
    width: 48%;
}

.sec-6-h2{
    width: 80%;
}

.sec-6-p{
    line-height: 200%;
    font-weight: normal;
    margin-bottom: 10%;
}

.sec-7-in1{
    text-align: center;
}
.sec-7-h2{
    font-weight: normal;
    width: 60%;
    text-align: center;
    margin: 0 auto;
}

.sec-7-p1{
    width: 50%;
    font-weight: normal;
    text-align: center;
    margin: 0 auto;
    margin-top: 1em;
    margin-bottom: 5%;
}

.sec-7-in2, .sec-7-in-card, .footer-sec{
    display: flex;
    justify-content: space-between;
}

.sec-7-inner{
    width: 30%;
    background-color: white;
    border-radius: 5%;
}

.sec-7-inner-p{
    padding: 8%;
    line-height: 150%;
    font-weight: normal;
}

.stars-icon{
    color: rgb(241, 126, 24);
    margin-top: 10%;
    margin-left:8%;
}


.sec-7-in-card-img{
    width: 30%;
    margin-left: 10%;
}

.sec-7-in-card-p{
    width: 68%;
   
}

.footer-sec{
    padding-top: 10%;
    padding-bottom: 5%;
    border-bottom: #463233 1px solid;
}

.footer-sec div{
    width: 40%;
}

.sec-7-in-card-p h4{
    margin-bottom: 0;
}

.sec-7-in-card-p p{
    margin-top: 1%;
    font-weight: normal;
    font-size: small;
}

.footer-p p{
    font-weight: normal;
    width: 60%;
    line-height: 200%;
}

footer h3{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 1.5em;
}

footer a{
    display: block;
    margin-bottom: 10%;
    font-weight: normal;
}

footer i{
    padding-right: 5%;
}

.footer-foot{
    text-align: center;
    font-weight: normal;
}

